fst-generate(1)

NAME
fst-generate - randomly generate strings of character pairs from a transducer

SYNOPSIS
fst-generate file1 [ file [ file ] ]

OPTIONS

-u  print upper layer characters only

-l  print lower layer characters only

-b  print upper and lower layer characters as separate strings

-h  print usage information.

-q  quiet mode

DESCRIPTION
fst-generate randomly generate sequences of character pairs which are accepted by the transducer.

BUGS
No bugs are known so far.

SEE ALSO
fst-parse

AUTHOR
Helmut Schmid, Institute for Computational Linguistics, University of Stuttgart, Email: schmid@ims.uni-stuttgart.de, This software is available under the GNU Public License.